{
	"304000421_0": "\"I think that mostly does it.\"",
	"304000421_1": "\"Yes. Now we can finally have some time to talk to her.\"",
	"304000421_2": "\"......\"",
	"304000421_3": "\"Watch out! There's a powerful Noise signal near your position! It's very likely the one from the other day!\"",
	"304000421_4": "\"Well, looks like we don't need to ask her for details anymore.\"",
	"304000421_5": "\"Yeah. Guess this thing exists in this world too, huh?\"",
	"304000421_6": "\"What's with that Noise? Why does it look like that?\"",
	"304000421_7": "\"That's a Karma Noise. It's no ordinary foe, so be on your guard.\"",
	"304000421_8": "\"......\"",
	"304000421_9": "(This signal... It must be the Noise she saw the other day.)",
	"304000421_10": "\"Let's take it down quickly before it gets away!\"",
	"304000421_11": "\"I'm on it!\""
}